[Unit]
Description=Examine auditd logs.
Wants=network-online.target
After=network-online.target
Requisite=auditd.service

[Service]
Type=oneshot
ExecStart={{ auditwatch_script_path }} -C {{ auditwatch_config_dir }}/%i
TimeoutSec=15
